QGIS Application - Feature request #7288
Identify tool TopDown/Current directly in the Toolbar
2013-03-07 08:33 AM - Olivier Dalang

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 16297
Description

Hi !

| quite often switch from "Top Down (stop at first)" to "Current” for the identify mode in the options, depending on if I'm working on a layer
("current”) or if | explore a projected ("top-down").

Those could actually both be made accessible directly from the toolbar, just like the select tools or feature actions.

IMO it would be more consistent, since those are actually two tools where the most appropriate one depends on the situation rather than
on the user's preference.

Thanks !

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:06 AM - Jiirgen Fischer
- Category set to Unknown
